borgbackup

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

libzstd-devel
1.4.2-1.epel8.playg...
1.4.4-1.epel8.playg...
1
gcc
8.2.1-3.5.el8
8.3.1-4.5.el8
1
python3-setuptools
39.2.0-4.el8
39.2.0-5.el8
1
openssl-devel
1:1.1.1-8.el8
1:1.1.1c-2.el8
1
python36-devel
3.6.8-2.module+el8....
3.6.8-2.module+el8....
1
gcc-c++
8.2.1-3.5.el8
8.3.1-4.5.el8
1
Lmod
8.1.17-3.epel8.playg...
8.2.7-1.epel8.playg...
2
krb5-devel
1.16.1-22.el8
1.17-9.el8
2
python36
3.6.8-2.module+el8....
3.6.8-2.module+el8....
2
platform-python
3.6.8-4.el8_0
3.6.8-15.1.el8
2
libgcrypt
1.8.3-2.el8
1.8.3-4.el8
2
gnutls
3.6.5-2.el8
3.6.8-8.el8
2
sqlite-libs
3.26.0-3.el8
3.26.0-4.el8_1
2
cpp
8.2.1-3.5.el8
8.3.1-4.5.el8
2
python3-babel
2.5.1-3.el8
2.5.1-5.el8
2
libstdc++
8.2.1-3.5.el8
8.3.1-4.5.el8
2
bash
4.4.19-8.el8_0
4.4.19-10.el8
2
openldap
2.4.46-9.el8
2.4.46-11.el8_1
2
libgomp
8.2.1-3.5.el8
8.3.1-4.5.el8
2
glibc-devel
2.28-42.el8_0.1
2.28-72.el8_1.1
2
platform-python-setuptools
39.2.0-4.el8
39.2.0-5.el8
2
libstdc++-devel
8.2.1-3.5.el8
8.3.1-4.5.el8
2
openssl-libs
1:1.1.1-8.el8
1:1.1.1c-2.el8
2
glibc
2.28-42.el8_0.1
2.28-72.el8_1.1
2
python3-docutils
0.14-12.module+el8...
0.14-12.module+el8...
2
gmp
1:6.1.2-8.el8
1:6.1.2-10.el8
2
platform-python-devel
3.6.8-4.el8_0
3.6.8-15.1.el8
2
python3-requests
2.20.0-1.el8
2.20.0-2.1.el8_1
2
python3-pygments
2.2.0-20.module+el8...
2.2.0-20.module+el8...
2
binutils
2.30-49.el8
2.30-58.el8_1.1
2
libzstd
1.4.2-1.epel8.playg...
1.4.4-1.epel8.playg...
2
libgcc
8.2.1-3.5.el8
8.3.1-4.5.el8
2
python3-libs
3.6.8-4.el8_0
3.6.8-15.1.el8
2
libsepol
2.8-2.el8
2.9-1.el8
3
systemd-libs
239-13.el8_0.5
239-18.el8_1.4
3
krb5-libs
1.16.1-22.el8
1.17-9.el8
3
python3-sqlalchemy
1.3.2-1.module+el8....
1.3.2-1.module+el8....
3
libcom_err
1.44.3-2.el8
1.44.6-3.el8
3
libselinux-devel
2.8-6.el8
2.9-2.1.el8
3
python3-pip-wheel
9.0.3-15.el8
3
python3-setuptools-wheel
39.2.0-5.el8
3
python3-urllib3
1.23-5.el8
1.24.2-2.el8
3
ca-certificates
2018.2.24-6.el8
2019.2.32-80.0.el8_1
3
lua
5.3.4-10.el8
5.3.4-11.el8
3
platform-python-pip
9.0.3-13.el8
9.0.3-15.el8
3
glibc-headers
2.28-42.el8_0.1
2.28-72.el8_1.1
3
libtirpc
1.1.4-3.el8
1.1.4-4.el8
3
glibc-common
2.28-42.el8_0.1
2.28-72.el8_1.1
3
libselinux
2.8-6.el8
2.9-2.1.el8
3
python3-pip
9.0.3-13.el8
9.0.3-15.el8
3
libidn2
2.0.5-1.el8
2.2.0-1.el8
3
crypto-policies
20181217-6.git9a35207.el8
20190807-1.git9b1477b.el8
3
cyrus-sasl-lib
2.1.27-0.3rc7.el8
2.1.27-1.el8
3
libffi
3.1-18.el8
3.1-21.el8
3
glibc-all-langpacks
2.28-42.el8_0.1
2.28-72.el8_1.1
3
libcom_err-devel
1.44.3-2.el8
1.44.6-3.el8
3
libkadm5
1.16.1-22.el8
1.17-9.el8
3
lua-libs
5.3.4-10.el8
5.3.4-11.el8
4
kernel-headers
4.18.0-80.11.2.el8_0
4.18.0-147.5.1.el8_1
4
libdb
5.3.28-36.el8
5.3.28-37.el8
4
libcap
2.25-9.el8
2.26-1.el8
4
libmount
2.32.1-8.el8
2.32.1-17.el8
4
setup
2.12.2-2.el8
2.12.2-2.el8_1.1
4
libsepol-devel
2.8-2.el8
2.9-1.el8
4
gzip
1.9-4.el8
1.9-9.el8
4
libssh-config
0.9.0-4.el8
B
epel-release
8-7.epel8.playg...
8-8.epel8.playg...
B
libfdisk
2.32.1-8.el8
2.32.1-17.el8
B
shadow-utils
2:4.6-7.el8
2:4.6-8.el8
B
python2-rpm-macros
3-38.module+el8...
3-38.module+el8...
B
elfutils-default-yama-scope
0.174-6.el8
0.176-5.el8
B
libsemanage
2.8-5.el8
2.9-1.el8
B
libarchive
3.3.2-3.el8
3.3.2-8.el8_1
B
elfutils
0.174-6.el8
0.176-5.el8
B
libuuid
2.32.1-8.el8
2.32.1-17.el8
B
libssh
0.8.5-2.el8
0.9.0-4.el8
B
util-linux
2.32.1-8.el8
2.32.1-17.el8
B
glib2
2.56.4-1.el8
2.56.4-7.el8
B
curl
7.61.1-8.el8
7.61.1-11.el8
B
redhat-release
8.0-0.44.el8
8.1-3.3.el8
B
libcurl
7.61.1-8.el8
7.61.1-11.el8
B
rpm-libs
4.14.2-11.el8_0
4.14.2-25.el8
B
redhat-rpm-config
116-1.el8
120-1.el8
B
elfutils-libs
0.174-6.el8
0.176-5.el8
B
libsmartcols
2.32.1-8.el8
2.32.1-17.el8
B
libblkid
2.32.1-8.el8
2.32.1-17.el8
B
rpm-build
4.14.2-11.el8_0
4.14.2-25.el8
B
audit-libs
3.0-0.10.20180831...
3.0-0.13.20190507...
B
elfutils-libelf
0.174-6.el8
0.176-5.el8
B
libdb-utils
5.3.28-36.el8
5.3.28-37.el8
B
rpm
4.14.2-11.el8_0
4.14.2-25.el8
B
rpm-build-libs
4.14.2-11.el8_0
4.14.2-25.el8
B
epel-rpm-macros
8-2
8-8.playground
B
ima-evm-utils
1.1-4.el8
1.1-5.el8
B
annobin
8.64-1.el8
8.78-1.el8
B
python36-rpm-macros
3.6.8-2.module+el8....
B